<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2e345f68abc8bf37b0ea2cc5a9b1b11">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
